ITWD(4)

NAME
itwd - device driver for ITE Super I/O chips watchdog timer

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device superio
device itwd

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    itwd_load="YES"

DESCRIPTION
The itwd driver provides watchdog(4) support for the watchdog timer present on at least the following Super I/O chips:
•   IT8721F
•   IT8728F
•   IT8771F

SEE ALSO
superio(4), watchdog(4), device.hints(5), watchdog(8), watchdogd(8), watchdog(9)

AUTHORS
-nosplit This manual page was written by Andriy Gapon <avg@FreeBSD.org>.